## eole-open-iscsi 2.4.0-2

=== Makefile ===
################################
# Makefile pour eole-open-iscsi
################################

SOURCE=eole-open-iscsi
VERSION=2.4
EOLE_VERSION=2.4.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
