=== debian/changelog ===
eole-open-iscsi (2.4.0-2) eole-2.4.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f236427] Ajout de la dépendance sur le paquet open-iscsi
  * [bfde8ec] Passage à eole-firewall >= 2.4
  * [0d867d8] Nettoyage du dico 02_iscsi.xml
  * [93476ba] Merge branch 'master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [c6a88b1] Joël Cuissinat: Update package since “debian/eole/2.4.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Mar 2016 16:46:25 +0100

eole-open-iscsi (2.4.0-1) eole-2.4.0-proposed-updates; urgency=low

  [ karim ]
  * [426e26d] Templatisation du port utilisé par le SAN
  * [cd0c5f4] Variable port_san rendue obligatoire et type passé en number
  * [9510eaa] Correction d'une erreur de syntaxe ligne 6

  [ Joël Cuissinat ]
  * [f1548f3] * Makefile : mise à jour de la version
  * [8dee85e] Merge branch 'master' into dist/eole/2.4.0/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Mar 2016 15:00:08 +0100
