=== debian/control ===
Source: eole-open-iscsi
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-open-iscsi
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-open-iscsi/repository

Package: eole-open-iscsi
Architecture: all
Depends: ${misc:Depends}, open-iscsi
Description: Implémentation d'open-iscsi sur les modules EOLE
 Dictionnaires, templates et scripts pour open-iscsi
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
