## eole-open-iscsi 2.5.2-7

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-open-iscsi
-VERSION=2.4
-EOLE_VERSION=2.4.0
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
