=== debian/changelog ===
eole-open-iscsi (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3b638ee] Correction du Makefile :o
  * [6759c3e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2614771] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2016 14:13:49 +0200

eole-open-iscsi (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c2e8fe0] Nettoyage du dictionnaire 02_iscsi.xml
  * [2f85bf7] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0f4fea2] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2016 14:09:54 +0200

eole-open-iscsi (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [84d9b6c] Actualisation de eole.mk avec la bonne version issue du projet eole-skeletor
  * [38e3180] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [27dd328] vincent.chavanon: Update package since “debian/eole/2.5.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Apr 2016 14:04:34 +0200

eole-open-iscsi (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [d3a70ad] Actualisation de eole.mk avec la version issue du projet eole-skeletor
  * [23af45b] Actualisation de eole.mk avec la version issue du projet eole-skeletor
  * [d16c805] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [37671d3] vincent.chavanon: Update package since “debian/eole/2.5.2-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Apr 2016 13:19:30 +0200

eole-open-iscsi (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2b489de] correction de coquilles
  * [aa62132] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e1af2de] vincent.chavanon: Update package since “debian/eole/2.5.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Apr 2016 09:41:14 +0200

eole-open-iscsi (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [c432125] renommage du dossier template en tmpl et suppression de la demande de l'interface reseau  utilisée
  * [e62ca3d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [6fb0310] vincent.chavanon: Update package since “debian/eole/2.5.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Apr 2016 08:42:13 +0200

eole-open-iscsi (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  [ karim ]
  * [426e26d] Templatisation du port utilisé par le SAN
  * [cd0c5f4] Variable port_san rendue obligatoire et type passé en number
  * [9510eaa] Correction d'une erreur de syntaxe ligne 6

  [ Joël Cuissinat ]
  * [f1548f3] * Makefile : mise à jour de la version
  * [8dee85e] Merge branch 'master' into dist/eole/2.4.0/master
  * [f236427] Ajout de la dépendance sur le paquet open-iscsi
  * [bfde8ec] Passage à eole-firewall >= 2.4
  * [0d867d8] Nettoyage du dico 02_iscsi.xml
  * [93476ba] Merge branch 'master' into dist/eole/2.4.0/master
  * [b5b2596] * Makefile : mise à jour de la version (2.5.2)

  [ vincent.chavanon ]
  * [b6eb68b] ajout de la gestion du multipath Ref: #15359
  * [4ec1785] suppression de la gestion du parefeu Ref: #15431
  * [2a24457] ajout de la gestion du multipath Ref: #15359
  * [8b7f584] gestion du montage automatique des volumes iscsi Ref: #15361
  * [912a9fe] suppression du script eole de monatge automatique Ref: #15360
  * [f7133f2] reglage possible du MTU pour les eth 1 à 4 Ref: #15363
  * [7a42a6a] modification des contraintes pour la gestion du MTU
  * [a00c3e3] prise en charge du multipath @15359
  * [39cccf5] ajout de scripts de pre et postservice pour le montage et demontage des ressources en cas de multipathing
  * [324d296] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 12 Apr 2016 15:50:58 +0200
