=== debian/changelog ===
eole-open-iscsi (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [7993f30] suppression du démontage des ressources en cas de multipathing, suite au passage à systemd Ref:#17515
  * [4816b34] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [38d6261] vincent.chavanon: Update package since “debian/eole/2.6.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 07 Nov 2016 15:33:17 +0100

eole-open-iscsi (2.6.0-2) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [092cfd7] actualisation du fichier de conf du multipath Ref:#17515
  * [fff25ea] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [25ffefe] vincent.chavanon: Update package since “debian/eole/2.6.0-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 03 Nov 2016 09:25:25 +0100

eole-open-iscsi (2.6.0-1) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1ef3fc0] Prepare version 2.6.0
  * [e667701] Merge tag 'release/2.6.0'

  [ vincent.chavanon ]
  * [e38cf9d] adaptation du script de preservice Ref:#17414
  * [cc980a6] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [16c3052] vincent.chavanon: Update package since “debian/eole/2.5.2-7”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 02 Nov 2016 15:52:16 +0100
