=== debian/changelog ===
eole-open-iscsi (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1ef3fc0] Prepare version 2.6.0
  * [e667701] Merge tag 'release/2.6.0'
  * [01fd61e] Prepare version 2.6.1
  * [98b87b4] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ vincent.chavanon ]
  * [e38cf9d] adaptation du script de preservice Ref:#17414
  * [092cfd7] actualisation du fichier de conf du multipath Ref:#17515
  * [7993f30] suppression du démontage des ressources en cas de multipathing, suite au passage à systemd Ref:#17515

  [ Joël Cuissinat ]
  * [67beed4] Merge branch '2.6.0/master' Ref: #19335
  * [07c51dd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d97b84c] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Feb 2017 11:28:06 +0100
