=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-open-iscsi
 Architecture: all
-Depends: ${misc:Depends}, open-iscsi
+Depends: ${misc:Depends}, open-iscsi, multipath-tools
 Description: Implémentation d'open-iscsi sur les modules EOLE
  Dictionnaires, templates et scripts pour open-iscsi
  .
