=== debian/changelog ===
eole-open-iscsi (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f9807d4] Prepare version 2.6.2
  * [3e7e01b] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ vincent.chavanon ]
  * [3ca5169] suppression de la gestion du MTU dans eole-open-iscsi, géré dans eole-common

  [ Joël Cuissinat ]
  * [7f44c96] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [33ef929] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Aug 2017 10:54:38 +0200
